<?xml version="1.0" encoding="gb2312"?>
<xmls>
<xml>
<docid des="编号">1</docid>
<doctitle des="标题">州教育体育局关于开展2019年国家体育锻炼达标测试工作的通知</doctitle>
<docNoPre des="发文字号">州教育体育局便笺[2019]912号 </docNoPre>
<yearNo des="年号"></yearNo>
<waterNo des="流水号"></waterNo>
<creator des="创建人">阮  佳</creator>
<createdate des="创建时间"></createdate>
<createUnitId des="创建单位">西双版纳州教育体育局</createUnitId>
<secret des="密级"></secret>
<emergency des="紧急程度"></emergency>
<sendto des="主送单位"></sendto>
<cc des="抄送单位"></cc>
<publishperson des="签发人"></publishperson>
<OADaochuUser des="OA导出人">勐海县教育局</OADaochuUser>
<OADaochuTime des="OA导出日期">20191220 09:36:49</OADaochuTime>
<docZwPages des="正文页数">4</docZwPages>
<files>
<file fileName="州教育体育局关于开展2019年国家体育锻炼达标测试工作的通知.pdf" filestate="0">州教育体育局关于开展2019年国家体育锻炼达标测试工作的通知.pdf</file>
</files>
<files>
<file fileName="附件1-体育总局关于开展2020年全民健身活动状况调查的通知（体群字[2019]180号）.pdf" filestate="1">附件1-体育总局关于开展2020年全民健身活动状况调查的通知（体群字[2019]180号）.pdf</file>
</files>
<files>
<file fileName="附件2-体育锻炼标准成绩单.pdf" filestate="1">附件2-体育锻炼标准成绩单.pdf</file>
</files>
</xml>
</xmls>
